[Rainmeter]
Author=wasek
Update=10000
BackgroundMode=1

[Variables]
Прописать путь к папке с картинками.
Wallpaper=D:\Оформление\Обои

[RandomImage]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#Wallpaper#
FileFilter=*.jpg;*.jpeg;*.gif;*.bmp
Subfolders=1

[Background]
Meter=IMAGE
ImageName=BR.PNG
X=0
Y=0
W=(#ScreenAreaWidth#-360)
H=(#ScreenAreaHeight#-180)
ImageAlpha=150

[Image]
Meter=IMAGE
MeasureName=RandomImage
X=6
Y=6
W=(#ScreenAreaWidth#-373)
H=(#ScreenAreaHeight#-193)
ImageAlpha=150
